h1 {border-left: 10px solid #fcc026; padding:3px 5px; border-bottom:none; margin:10px 0 20px 0px;}

table{width: 100%;}
table tr td{padding: 5px;}
table tr td.label{text-align: right; font:bold 13px arial, verdana; padding-right: 15px;}

.tableList {width: 100%;}
.tableList table {border:1px solid #0b9a74;}
.tableList table tr th {padding: 5px; background: #0b9a74; color: #FFF; text-align: center;}
.tableList table tr td{padding: 5px; text-align: center;}
.tableList table tr.odd{ background:  #FFFFFF;}
.tableList table tr.even{ background:#f0f0f0;}

.O{color: #008000;}
.A{color: #CC9900;}
.D{color: #1495cc;}
.C{color: red;}
.R{color: blue}

/*border:solid 1px #ddd;*/
.btnSubmit{
   /*background:#FFFFFF url(../templates/beez_20/images/nature/arrow1.gif) no-repeat left top;*/
   padding:2px 1px;
   font-weight:bold; color: #fcc026;
   padding: 3px 6px;
   font-size: 12px;
}

.btnreceived{
   font:normal 11px arial, verdana;
}

textarea, input.textbox{
   border:solid 1px #ddd;
   /*background:url(../templates/beez_20/images/content_bg.gif) repeat-x;*/
   padding:5px;
}

#placeOrder table{ width: 100%;}
#placeOrder table tr td.label{text-align: right; font:bold 13px arial, verdana; padding-right: 15px;}
#placeOrder table tr td{padding:5px;}

.universalBorder {
   border: 1px solid #0b9a74; padding: 20px 0px;
   box-shadow: 10px 10px 5px #888888;
}

.menuItemSelected {background-color: #0b9a74}
.menuItemSelectedLink {color: white}

#errors{
   background: #fce8e3;
   margin:10px 0;
   -moz-border-radius: 5px;
   border-radius: 5px;
   padding: 10px;
   border: 1px solid red;
}

#success{
   background: #e2ffe2;
   margin: 10px 0;
   -moz-border-radius: 5px;
   border-radius: 5px;
   padding: 10px;
   border: 1px solid #529214;
}

#orderDetails{ background: #f0f0f0; padding: 20px 0px; border: 1px solid #CCC;}



table, tr, td{border:0; margin:0; padding:0;}



.spacer{clear:both; height:1px;}


/* ----------- Class ----------- */
.myform{
   margin:0 auto;
   /*width:100%;*/
   padding:4px;
}

.left_td{
   width:150px;
   text-align: right;
}

#stylized input.readonly{
   padding:3px;
   /*background:#fcc026;*/
   background:#e6e6e6;
   /*margin:2px 0 10px 10px;*/
   border: none;
   width: 230px;


}

#stylized input.txtSchoolName{
   border:solid 1px #ddd;
   background:#fcc026;
   padding:3px;
   /*border:solid 1px #006e50;*/
   margin:2px 0 10px 10px;

}

.container{
   float: right; color: red; padding-left: .5em; vertical-align: top;
}

/* ----------- stylized ----------- */
#stylized{
   border:solid 1px #ddd;
   /*border:solid 2px #b7ddf2;
   background:#ebf4fb;*/
   min-height:30px;
}
#stylized input.required{
   border:solid 1px #ddd;
   /*background:url(../templates/beez_20/images/content_bg.gif) repeat-x;*/
   padding:3px;
   /*border:solid 1px #006e50;*/
   /*margin:2px 0 10px 10px;*/
   width: 230px;
}

#stylized input.textbox{
   border:solid 1px #ddd;
   /*background:url(../templates/beez_20/images/content_bg.gif) repeat-x;*/
   padding:3px;
   /*border:solid 1px #006e50;*/
   /*margin:2px 0 10px 10px;*/
   width: 230px;
}

#stylized p{
   /*font-size:12px;*/
   padding:2px 1px;
   margin:2px 0 10px 10px;
}

#stylized label{

   font:bold 12px arial, verdana;
   color: red;
   margin:2px 0 0px 0px;
   padding-left: 5px;
}


#btnSubmit1, #btnCancel {

   /*border:solid 1px #ddd;*/
   /*background:#FFFFFF url(../templates/beez_20/images/nature/arrow1.gif) no-repeat left top;*/
   padding:2px 1px;
   /*border:solid 1px #006e50;*/
   margin:2px 0 10px 10px;
   width : 100px;
   font-weight:bold; color: #fcc026;
}

#stylized textarea{
   border:solid 1px #ddd;
   /*background:url(../templates/beez_20/images/content_bg.gif) repeat-x;*/
   /*font-size:12px;*/
   padding:2px 1px;
   /*border:solid 1px #aacfe4;*/
   /*margin:2px 0 10px 10px;*/

}

#stylized select option{
   border:solid 1px #fff;
   font-weight: bold;
   color:#006400;
   background-color:#fff;
}




/* start of overlay style */
.modal {
   /* overlay is hidden before loading */
   display: none;
   /* standard decorations */
   width: 400px;
   border: 10px solid #666;
   /* for modern browsers use semi-transparent color on the border. nice! */
   border: 10px solid rgba(82, 82, 82, 0.698);

   text-align:left;

   /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
   opacity: 0.8;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   -moz-box-shadow: 0 0 50px #ccc;
   -webkit-box-shadow: 0 0 50px #ccc;
}

.modal div {
   padding: 10px;
   border: 1px solid #3B5998;
   background-color: #fff;
   font-family: "lucida grande",tahoma,verdana,arial,sans-serif
}

.modal h3 {
   margin: -21px;
   margin-bottom: 0px;
   color: #ffffff;
   background-color: #6D84B4;
   padding: 10px 5px;
   border: 1px solid #3B5998;
   font-size: 12px;
   font-weight: bold;
}

table{width: 100%;}

table td.label{
   text-align: right; font:bold 13px arial, verdana; padding-right: 20px;
   width: 180px;
}

table td.labelNoEdit{
   text-align:right; font:normal 13px arial, verdana; padding-right: 10px; width: 250px;
}

table tr td{padding: 6px;}

table tr td p.data{ font:Bold 13px arial, verdana; background-color: #f8fdea; width: 250px; padding: 0px; margin: 0px;}

#feedbacks p{font:normal 13px arial, verdana; line-height: 20px;margin: 0px; padding:0px; text-align: justify;}
#feedbacks p.personName{font:bold 12px arial, verdana; padding:20px 0 0 0; color:#666}

#Info {margin: 10px 0px 0px 0}
#Info ul li{ display: inline-block; padding: 5px; margin: 2px; font:normal 12px arial, verdana;}
#Info ul li.label{ font-size: 13px; background: #f0f0f0; width: 200px; text-align: right;font-weight: bold;}
#Info ul li.data{font-size: 13px; width: 420px; text-align: left; border-bottom: 1px dashed #CCC;padding: 4px 5px;}

#Info h1 {border-left: 10px solid #fcc026; padding:3px 5px; border-bottom:none; margin:10px 0 20px 0px; float: left;}
#Info a.edit{float: right; padding: 5px; margin-top: 5px;}
#Info a.edit:hover{background: none; color: #281;}

#myOrders{ width: 100%; background: #CCC;}


#tblRegister tr td { vertical-align: top;}

table.tblData {border:1px solid #0b9a74;}
table.tblData tr th {padding: 5px; background: #0b9a74; color: #FFF; text-align: center;}
table.tblData tr td{padding: 5px; text-align: center; line-height: 22px;}
table.tblData tr.odd{ background:  #FFFFFF;}
table.tblData tr.even{ background:#f0f0f0;}
table.tblData tr td.borderLeft{border-left: 1px solid #CCC;}
table.tblData tr td.lostCol{background-color: pink}
table.tblData tr td.unsoldCol{background-color: #e6efc2}
table.tblData tr:hover{background: #e2ffe2;}

